TomTom One v4 mit Western Europe v8.15

  • geschlossen
  • Problem

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • TomTom One v4 mit Western Europe v8.15

    Hallo,

    ich habe mir diese Karte besorgt *Klick*

    Ich habe alles nach anleitung gemacht, doch leider erkennt mein TomTom die Karte nicht. Was könnte ich falsch gemacht haben bzw was muss ich machen?

    Auf meinem TomTom befindet sich folgende Software:

    Version 7.903
    Boot: 5.3029

    Es handelt sich um den TomTom One (Second Edition) und beim Einstöpseln in den Computer zeigt er immer One v4 an.

    Kann mir jemand weiterhelfen